import 'package:flutter_tracker/utils/time_util.dart';

class SubmitModel {
  int userid;
  DateTime time;
  String address;
  String telphone;
  int health;
  String pic;

  SubmitModel(
      {this.userid,
      this.time,
      this.address,
      this.telphone,
      this.health,
      this.pic});

  SubmitModel.fromJson(Map<String, dynamic> json) {
    userid = int.parse(json['userid']);
    time = TimeUtil.getDateTime(json['time']);
    address = json['address'];
    telphone = json['telphone'];
    health = json['health'];
  }
}
