import 'base_model.dart';

class UserModel extends BaseModel {
  String id; // 用户id
  String username; //用户名
  String pwd; // 密码
  String nickname;
  int sex; // 性别：1男2女
  String avatar; // 头像
  int type; //类型:2商家，1顾客
  String get token => null;

  UserModel(
      {this.id,
      this.username,
      this.nickname,
      this.pwd,
      this.sex,
      this.avatar,
      this.type});

  UserModel.fromJson(Map<String, dynamic> json) {
    msgModel = MsgModel.fromJson(json["msg"]);
    if (msgModel.msg == "xx") {
      id = json["id"];
      avatar = json["avatar"];
    }
  }
}
